/*Technical Support SudyTech*/
@charset "utf-8";


/* ========================================
  Font
  (Named Instances)
  250 = ExtraLight  300 = Light     350 = Normal  400 = Regular
  500 = Medium      600 = SemiBold  700 = Bold    900 = Heavy
======================================== */
@font-face {
  font-family: 'Source Han Sans';
  src: url('fonts/SourceHanSansCN-VF.woff2') format('woff2-variations'), url('../fonts/SourceHanSansCN-VF.otf') format('opentype');
  font-weight: 250 900;
  font-style: normal;
  font-display: swap;
}
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{ margin:0; padding:0; }
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{ display:block; }
table{ border-collapse:collapse; border-spacing:0; }
caption,th{ text-align:left; font-weight:normal; }
html,body,fieldset,img,iframe,abbr{ border:0;}
img{vertical-align:top;}
html{ overflow-x:hidden; }
i,cite,em,var,address,dfn{ font-style:normal; }
[hidefocus],summary{ outline:0; }
li{ list-style:none; }
h1,h2,h3,h4,h5,h6,small{ font-size:100%; }
sup,sub{ font-size:83%; }
pre,code,kbd,samp{ font-family:inherit; }
q:before,q:after{ content:none; }
textarea{ overflow:auto; resize:none; }
label,summary{ cursor:default; }
a,button{ cursor:pointer; }
h1,h2,h3,h4,h5,h6,em,strong,b{ font-weight:bold; }
del,ins,u,s,a,a:hover{ text-decoration:none; }
body,textarea,input,button,select,keygen,legend{ font:13px/1 arial,\5b8b\4f53; color:#333; outline:0; }
:focus { outline:0; }
/*备用样式表*/
.wcb{ width:100%; height:30px; border:2px dashed #97CBE0; }
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline; }
.clearfix:after{clear: both;content: ".";display: block;height:0;visibility: hidden;}
.clearfix{ display: block; *zoom:1; }
.icon{display:inline-block;width: 32px;height: 32px;vertical-align:middle;background:url(images/icon.png) no-repeat;}
/*css3扩展*/
body:before {content: ""; position: fixed; top: -10px; left: 0; z-index: 110; width: 100%; height: 10px;
 -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	     box-shadow: 0px 0px 10px rgba(0,0,0,.8);
}
::-webkit-input-placeholder { color:#ccc;}
:-moz-placeholder {color:#ccc;}
::-moz-placeholder { color:#ccc;}
:-ms-input-placeholder { color:#ccc;}
/**布局开始**/
body {line-height:1;font-size: 16px;font-family:"Inter","Arial","Microsoft YaHei","\u5b8b\u4f53", Tahoma, Geneva, sans-serif;color:#333;}
p{line-height:1.75;}
a {color:#3b3b3b; text-decoration:none; transition:all 0.4s ease-in-out;}
a:hover { color:#27539E;}
/*页面尺寸*/
.wrapper { width:100%; margin:0 auto;}
.wrapper .inner {width: 1500px;margin:0 auto;} /**页面全局宽度**/
/*headtop*/
#headtop{background: #666;}
#headtop .inner{}
.headtop .top-left{float: left;}
.headtop .top-right{float:right;}
/*head开始*/
.header {background: url(images/headbg.png)no-repeat center/cover; border-bottom:none; height:auto;line-height:inherit; }
.header .inner{height: 140px;position:relative;}
.header .sitelogo{float:left;margin-top: 31px;}
.header .sitelogo span{position:relative;font-size:inherit; font-weight:normal;}
.header .sitelogo span a{ color:transparent; margin:0;}
.header .sitelogo h1{font-size:inherit; font-weight:normal; background:none; padding-left:0px;}
.header .sitelogo .sitetitle {display:inline-block;margin-left: 24px;font-size: 48px;font-weight:bold;color: #333333;} /**站点名称**/

.header .head-left{float:left;display:inline-block;}
.header .head-main{float:left;margin-top:10px;}
.header .head-right{float:right;margin-top: 55px;display: flex;gap: 31px;align-items: center;}
/*rale样式*/
.site-rale{}
.site-rale ul{}
.site-rale ul li.links{float:left;}
.site-rale ul li.links a{line-height: 35px;padding: 0 12px 0 12px;padding-left: 19px;font-size: 13px;color: #cad3d4;background:url(images/icon_role.png) no-repeat;}
.site-rale ul li.links a:hover{color:#fff;}
.site-rale ul li.links.i1 a{background-position: 0px 0px;}
.site-rale ul li.links.i2 a{background-position: -90px 0px;}
.site-rale ul li.links.i3 a{background-position: -187px 0px;}
.site-rale ul li.links.i4 a{background-position: -269px 0px;}
/*lang样式*/
.site-lang{}
.site-lang ul{
    margin: 0;
}
.site-lang ul li.links{
    background: url(images/zhuye.svg) no-repeat center right / 18px;
    padding-right: 27px;
}
.site-lang ul li.links:first-child a{}
.site-lang ul li.links a{line-height: 27px;font-size: 16px;color: #fff;display: block;}
.site-lang ul li.links a:hover {color:rgb(14 46 145 )}

.site-con{margin-top:19px;color:rgb(14 46 145 );display:flex;align-items: center;}
.site-con .zxdhimg{width:31px;height:31px;margin-right:10px;}
.site-con .zxdh{font-size:24px;font-weight:700;margin-right:24px;}
.site-con .site-p{font-family:'Arial';font-size:32px;font-weight:bold;}

/*默认主导航样式*/
#nav{background: linear-gradient(to bottom, rgb(14 46 145 ), #77B3EB);position: relative;}
#nav .wp-panel{padding: 5px 0 107px;background: url(images/navbg.png)no-repeat center bottom/100%;}
#nav .inner{}
#nav .inner .wp-panel{}/*导航*/
#nav .inner .wp-panel .wp-window{}
#nav .inner .wp-panel .navbg{position:absolute; z-index:-1;left:0;right:0;top:0;bottom:0; width:auto; height:100%;background:#fff;opacity:.7;filter:alpha(opacity=70);}
/*导航样式：后台绑定时也可以定义配置*/
.nav .wp-menu {margin: 0 0px;}
.nav .wp-menu .menu-item {display: inline-block;float: left;position: relative;padding: 15px 0;width: 100%;border-bottom: 1px solid rgba(255,255,255,0.2);}


.nav .wp-menu .menu-item a > .menu-switch-arrow{ display:inline-block; width:20px; height:20px; background:url(images/nav_j.png) no-repeat center center;vertical-align:middle; }
.nav .wp-menu .menu-item a.menu-link {display: inline-block;padding: 0 0 0 33px;line-height: 1.2;color: #fff;font-size: 18px;}
.nav .wp-menu .menu-item a.menu-link{position:relative;}
.nav .wp-menu .menu-item a.menu-link:after{content:'';width:4px;height:0px;background:#EEB334;position:absolute;left:22px;top:50%;transform: translateY(-50%);border-radius:20px;opacity:0;transition:all 0.3s;}
.nav .wp-menu .menu-item:hover a.menu-link:after{opacity:1;height:18px;}

.nav .wp-menu .menu-item.hover a.menu-link,
.nav .wp-menu .menu-item a.hover{text-decoration: none;color: #fff;}
.nav .sub-menu {
    display: none;
    position: absolute;
    left: 10%;
    top: 42px;
    min-width: 100%;
    z-index: 100;
    background: #f7f7f7;
}
.nav .sub-menu .sub-item { position: relative; white-space: nowrap; vertical-align: top; _zoom:1;}
.nav .sub-menu .sub-item a {display: block;color: #000;height: 40px;line-height: 40px;padding: 0 17px;font-size: 14px;background:none;}
.nav .sub-menu .sub-item.hover> a,
.nav .sub-menu .sub-item a:hover{ color: #fff; background-color:rgb(14 46 145 ); display: block; }
.nav .sub-menu .sub-menu { left: 100%; top:0px; z-index: 200; background:#fff;}
.list #nav{background: rgb(14 46 145 );}
.list #nav .inner{}
.list #nav .inner .wp-panel{}/*导航*/
.list #nav .wp-panel{background:none;padding: 0;}
.list #nav .inner .wp-panel .wp-window{}
.list #nav .inner .wp-panel .navbg{position:absolute; z-index:-1;left:0;right:0;top:0;bottom:0; width:auto; height:100%;background:#fff;opacity:.7;filter:alpha(opacity=70);}
/*导航样式：后台绑定时也可以定义配置*/
.wp_nav{padding:0.75rem 1rem;gap: 0.75rem;display:flex;flex-direction: column;width: 100%;}
.wp_nav .nav-item a{padding:0.5rem 0;text-align:left;font-size: 16px;font-family: 'inter';color: #1d2129;}
.wp_nav .nav-item a:hover{color:rgb(14 46 145)}
.list .nav .wp-menu {margin:0 auto;}
.list .nav .wp-menu .menu-item {display: inline-block;float: left;position: relative;width: auto;padding: 0;}
.list .nav .wp-menu .menu-item.i1 { background:none;}
.list .nav .wp-menu .menu-item a > .menu-switch-arrow{ display:inline-block; width:20px; height:20px; background:url(images/nav_j.png) no-repeat center center;vertical-align:middle; }
.list .nav .wp-menu .menu-item a.menu-link {display: inline-block;padding: 0 70px;line-height: 42px;color: #FFFFFF;font-size: 16px;}
.list .nav .wp-menu .menu-item.hover a.menu-link,
.list .nav .wp-menu .menu-item a.hover{background-color:rgb(14 46 145 ); text-decoration: none; color: #eee;}
.list .nav .sub-menu {
    display: none;
    position: absolute;
    left: 0%;
    top: 42px;
    min-width: 100%;
    z-index: 100;
    background: #f7f7f7;
}
.list .nav .sub-menu .sub-item { position: relative; white-space: nowrap; vertical-align: top; _zoom:1;}
.list .nav .sub-menu .sub-item a {display: block;color: #000;height: 40px;line-height: 40px;padding: 0 17px;font-size: 14px;background:none;}
.list .nav .sub-menu .sub-item.hover> a,
.list .nav .sub-menu .sub-item a:hover{ color: #fff; background-color:rgb(14 46 145 ); display: block; }
.list .nav .sub-menu .sub-menu { left: 100%; top:0px; z-index: 200; background:#fff;}
/**主页banner开始**/
#banner {background: #e7e2df;}
#banner .inner {width: 100%;max-width: 100%;text-align: center;position:relative;}
/**主体模块样式**/
#m-container {}
#m-container .inner {}
/**首页三列布局**/
.mod {}
.mbox {}
.mod2{margin-top:30px;}
.main1{}
.main1 .inner{padding: 30px 0px 28px;}
.main1 .ml{width: 180px;float:left;}
.main1 .mc {
    width: 640px;
    float: left;
	margin:0 30px;
}
.main1 .mr{width: 520px;float:right;}
.main1 .ml .post-12{background:url(images/ml-12.png)no-repeat center/100%;padding: 25px 82px 28px 242px;box-sizing:border-box;}
.main1 .ml .post-12 .link_text .news_list .news{width: 50%;}
.main1 .ml .post-12 .link_text .news_list .news:first-child{width:100%;margin-bottom: 16px;padding: 0 20px;}
.main1 .ml .post-12 .link_text .news_list .news:first-child .news_box{
    width: 50%;
    margin: 0 auto;
}
.main1 .mr .post-12{background:url(images/mr-12.png)no-repeat center/100%;padding:48px 108px 51px 220px;box-sizing:border-box;}
.main1 .mr .post-12 .link_text .news_list .news{width: 50%;}
.main1 .mr .post-12 .link_text .news_list .news .link_icon{background:rgba(221, 187, 0,80%);}
.main1 .mr .post-12 .link_text .news_list .news .link_icon:hover{background:rgba(221, 187, 0,100%);}
.main1 .mr .post-12 .tt .tit{margin-bottom:28px;}
.main1 .post-12 .tt .tit{width:100%;text-align:center;margin-bottom: 20px;}
.main1 .post-12 .tt .tit:after{display:none;}
.main1 .post-12 .tt .tit .title{font-size:40px;font-weight: normal;color: #fff;text-align: center;margin-right: 0;line-height: 1.25;}
.main1 .post-12{    margin-bottom: 71px;}
.post-12 .link_text .news_list{margin:0 -10px;}
.post-12 .link_text .news_list .news{padding:0 10px;box-sizing:border-box;}
.post-12 .link_text .news_list .news .link_con{line-height:2;font-size: 20px;}
.post-13{margin-bottom:90px;}
.post-13 .news_list li.news{border-bottom:1px solid #BCC8D9;position: relative;}
.post-13 .news_list li.news:after{content:'';width:0%;height:1px;background:#27539E;position:absolute;bottom:0;transition:all 0.4s;}
.post-13 .news_list li.news:hover:after{width:100%;}
.post-13 .news_list li.news .news_meta{font-size:16px;font-weight:bold;padding:26px 0 20px;color:#27539E;}
.post-13 .news_list li.news .news_title{display: block;font-size:18px;padding-bottom:29px;color:#333333;
  white-space: nowrap;
  width: 100%;
  overflow: hidden;
  text-overflow:ellipsis;}
.post-13 .news_list li.news:hover .news_title{color:#27539E;}
.post-14.post1 .tt .tit{margin-bottom:37px;}
.post-14 .news_tu .news_list{margin:0;}
.post-14 .news_tu .news_list .news{width:100%;float:none;}
.post-14 .news_tu .news_list li.news .news_box{margin:0;position: relative;padding:0;}
.post-14 .news_tu .news_list li.news .news_box .news_imgs{border-radius:20px;padding-top: 56.2%;}
.post-14 .news_tu .news_list li.news .news_wz{
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    background: #00000020;
    border-radius: 20px;
}
.post-14 .news_tu .news_list li.news .news_title {
    line-height: 1.2;
    height: auto;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 32px;
    color:#fff;
    position:absolute;
    width:100%;
    height:100%;
    top: 0;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center;
}

.post-15.post1 .tt .tit{margin-bottom:37px;}
.post-15 .news_list{display:flex;justify-content: space-between;flex-wrap: wrap;row-gap: 16px;}
.post-15 .news_list .news{width:calc(50% - 22px);border-radius: 10px;background: linear-gradient(122deg, #996CEA, #B262DE);box-sizing:border-box;}
.post-15 .news_list .news:nth-child(2){background: linear-gradient(122deg, #DD4BB1, #FF6FA1);}
.post-15 .news_list .news:nth-child(3){background: linear-gradient(122deg, #FF9846, #DDB01B);}
.post-15 .news_list .news:nth-child(4){background: linear-gradient(122deg, #89D667, #A2DD44);}
.post-15 .news_list .news:nth-child(5){background: linear-gradient(122deg, #019DDE, #628EE3);}
.post-15 .news_list .news:nth-child(6){background: linear-gradient(122deg, #01B9DA, #6295E6);}
.post-15 .news_list .news:nth-child(7){background: linear-gradient(122deg, #5391F0, #3D90D8);}
.post-15 .news_list .news:nth-child(8){background: linear-gradient(122deg, #617EF5, #796BE5);}
.post-15 .news_list .news .news_wz{display: flex;align-items: center;justify-content: flex-start;column-gap: 20px;    padding: 26px 20px 26px 45px;}
.post-15 .news_list .news .news_wz .news_title{color:#fff;font-weight:500;font-size:20px;display: block;
  white-space: nowrap;
  width: 100%;
  overflow: hidden;
  text-overflow:ellipsis;}
.post-15 .news_list .news .news_wz .icon{width:20px;height:20px;background:url(images/zy1.svg)no-repeat center/100%;transition:all 0.4s ease-in-out;}
.post-15 .news_list .news:hover .news_wz .icon{transform:scale(1.1)}
.post-15 .news_list .news:nth-child(2) .news_wz .icon{background:url(images/zy2.svg)no-repeat center/100%;width:14px;}
.post-15 .news_list .news:nth-child(3) .news_wz .icon{background:url(images/zy3.svg)no-repeat center/100%;}
.post-15 .news_list .news:nth-child(4) .news_wz .icon{background:url(images/zy4.svg)no-repeat center/100%;}
.post-15 .news_list .news:nth-child(5) .news_wz .icon{background:url(images/zy5.svg)no-repeat center/100%;}
.post-15 .news_list .news:nth-child(6) .news_wz .icon{background:url(images/zy6.svg)no-repeat center/100%;}
.post-15 .news_list .news:nth-child(7) .news_wz .icon{background:url(images/zy7.svg)no-repeat center/100%;}
.post-15 .news_list .news:nth-child(8) .news_wz .icon{background:url(images/zy8.svg)no-repeat center/100%;}

.main2 .inner{padding:0 0 91px;}
.main2 .ml{width:49%;float:left;}
.main2 .mr{width:49%;float:right;}
.post-41 {background:#F0F7FF;border:1px solid rgba(25,97,165,30%);display: flex;padding: 16px 20px;align-items: center;flex-wrap: wrap;}
.post-41.post1 .tt{width:50px;}
.post-41 .news_tu .news_list{}
.post-41 .news_tu .news_list .news{
    width: 20%;
    padding: 0 10px;
    box-sizing: border-box;
}
.post-41 .con{flex:1;}
.post-41 .news_tu .news_list li.news .news_imgs{padding-top: 33.33%;}
.post-41 .news_tu .news_list li.news .news_title {
    line-height: 1.2;
    font-size: 20px;
    font-weight: 700;
    text-align:center;
    color: #fff;
    width: 100%;
    height: 100%;
}

.main4{}
.main4 .inner{padding: 0 0 74px;}
.main4 .ml{float:left;width:52.64%;}
.main4 .mr{float:right;width:45%;}
.post-42.post1 .tt .tit{margin-bottom:46px;}
.post-42 .news_tu .news_list li.news{width:100%;padding:0;}
.post-42 .news_tu .news_list li.news .news_box .news_imgs{border-radius:20px;padding-top: 61.46%;}

.post-42 .news_tu .news_list li.news .news_box{padding:0;position: relative;box-shadow: unset;}
.post-42 .news_tu .news_list li.news .news_box .news_wz .news_title{height:0;}
.post-42 .news_tu .news_list li.news .news_box .news_wz .news_title img{width:113px;height:113px;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);}
.main4 .mr .post-42 .news_tu .news_list li.news .news_box .news_wz .news_title{height: auto;line-height:70px;font-size:24px;position:absolute;bottom:0;color: #fff;width: 100%;background: linear-gradient(0deg, rgba(0,0,0,69%), transparent);border-radius: 0 0 20px 20px;text-align: center;font-weight: bold;}
.main4 .mr .post-42 .news_tu .news_list{margin:0 -12px;}
.main4 .mr .post-42 .news_tu .news_list li.news{width:50%;box-sizing: border-box;padding: 0 12px 22px;}
.main4 .mr .post-42 .news_tu .news_list li.news .news_box .news_imgs{padding-top: 70.95%;}



/**标题栏新闻窗口**/
.post {}
.post .tt {display:inline-block;width:100%;border-bottom: 0px solid #e6e6e6;} /**标题栏**/
.post .tt .tit {display:inline-block;float:left;font-size: 26px;font-weight:normal;} /**标题字体**/
.post .tt .tit .title {display:block;line-height: 1.2;color: #424242;font-weight: bold;}
.post .tt .tit .name{ display:none; line-height:16px; color:#333; }/*栏目别名*/
.post .con {padding: 0;margin:0 auto;}
.post .con .wp_article_list .list_item { border-bottom:1px dashed #ccc; } /**新闻列表**/
.post .con .wp_article_list .list_item .Article_Index { background:url(images/li.gif) no-repeat center; }
.post .more_btn {display:inline-block;*display:inline; *zoom:1; height: 20px;margin-top: 10px;line-height: 20px;float:right;}
.post .more_btn .more_text,.post .more_btn a {font-size: 16px;cursor:pointer;color: #A3A3A3;} 
.post .more_btn a{color:#666;} 
.post .more_btn a:hover{color:#666;} 
/*标准标题*/
.post1 {}
.post1 .tt {}
.post1 .tt .tit {
    position: relative;
    z-index: 2;
}
.post1 .tt .tit .title {display:inline-block;font-size: 24px;font-weight:bold;color: rgb(14 46 145 );cursor:pointer;}
.post1 .tt .tit .title.selected {color:rgb(14 46 145 );}
.post1 .more_btn a{color:#1826a5;}
/*带图标标题*/
.post2 { }
.post2 .tt {}
.post2 .tt .tit {padding-left:24px; background:url('images/new1_icon.png') no-repeat left center;}
.post2 .tt .tit .title {font-size: 16px;font-weight:bold;color: #18267d;cursor:pointer;}
.post2 .con {}
/*居中标题*/
.post3 {}
.post3 .tt {width:100%; text-align: center; } 
.post3 .tt .tit {float:none;}
.post3 .tt .tit .title {font-weight:bold; color: #1B2EA3;}
.post3 .more_btn {margin-left:10px;line-height: 20px; float:none;}
/*标题切换hover*/
.post4 {}
.post4 .tt {padding-bottom: 18px;border-bottom: 1px solid rgb(14 46 145 );}
.post4 .tt .tit {border-bottom:0px;}
.post4 .tt .tit .title {display:inline-block;margin-right: 30px;color: #333333;cursor:pointer;opacity: 0.6;}
.post4 .tt .tit .title.selected {color: rgb(14 46 145 );opacity: 1;}
.post4 .more_btn a{color:#A3A3A3;}
/*左标题右内容*/
.post5 {background:#1826a5;}
.post5 .tt {float:left;width: 120px;margin-right: -120px;position:relative;}
.post5 .tt .tit {float:none;margin-top: 26px;width:100%;font-size: 18px;}
.post5 .tt .tit .title {text-align:center;color: #fff;}
.post5 .more_btn{display:inline-block;position:absolute;left:0;right:0;bottom: -54px;z-index:100;height:auto;text-align:center;margin-top: 0px;} 
.post5 .more_btn a{line-height: 45px;color: #fff;}
.post5 .con{padding:0;position:relative;}
.post5 .con .conbox{margin-left: 120px;padding-left: 15px;background: #fff;}
/**自定义新闻列表**/
.news_list { }
.news_list li.news {line-height: 1.5;padding-left:0px;} /**标题图标**/
.news_list li.news span.news_title {
    float: left;
    width: calc(100% - 100px);
    white-space: nowrap;
    overflow: hidden;
    text-overflow:ellipsis;
}/*标题*/
.news_list li.news span.news_title img {vertical-align: middle;}
.news_list li.news span.news_meta {float:right;margin-left:2px;color: #9C9C9C;}/*属性*/
.news_list li.news .news_time,
.news_list li.news .news_time span{color: #666;}/*发布时间*/
.news_list li.news .news_icon {display:inline-block;margin:0 auto; border:0px solid red;}
.news_list li.news .news_text {line-height:22px; color:#666;}/*默认简介*/
.news_list li.news .news_bg {position:absolute; left:0px;bottom:0px; right:0px; height:30px; background:#000; opacity:.7; filter:Alpha(opacity=70);}
.news_list li.news p {line-height:34px;}
/*日历新闻样式1*/
.rili{}
.rili .con{ padding:5px 0px;}
.rili .news_list {}
.rili .news_list li.news{margin-top:0px;}
.rili .news_list li.news.n1{}
.rili .news_list li.news .news_date{float: left;width: 60px;height: 28px;line-height:28px;margin-top:3px;margin-right: -70px;font-family:"Microsoft YaHei";border-radius:4px;background: #146cc1;text-align:center;vertical-align:middle;}
.rili .news_list li.news .news_date .news_year{display:inline-block;padding: 0 4px;font-size: 18px;color: #fff;}
.rili .news_list li.news .news_date .news_days{display:inline-block;height: 26px;padding: 0 6px;font-size: 14px;color: #18267d;border-radius:0px 4px 4px 0px;background: #fff;vertical-align:top;border:1px solid #146cc1;}
.rili .news_list li.news .news_wz{width:100%;} 
.rili .news_list li.news .news_wz .news_con{margin-left:70px;}
.rili .news_list li.news .news_title{line-height: 34px;margin-top: 0px;font-size: 14px;color:#000;} 
.rili .news_list li.news .news_text{line-height: 20px; margin-top:0px;font-size: 12px;color:#666;}
/*日历新闻样式2*/
.rili2{}
.rili2 .con{ padding:5px 0px;}
.rili2 .news_list {}
.rili2 .news_list li.news{margin-bottom: 10px;padding-bottom: 10px;border-bottom:1px solid #ccc;}
.rili2 .news_list li.news.n1{margin-top:10px;border-bottom:1px solid #ccc;}
.rili2 .news_list li.news .news_date{float: left;width: 60px;margin-right:-70px;background:#00707a;text-align:center;}
.rili2 .news_list li.news .news_date .news_year{line-height: 30px;font-size: 22px; color:#fff; background-color:#949494; transition:all 0.4s ease-in-out;}
.rili2 .news_list li.news .news_date .news_days{line-height:30px; font-size: 12px; color:#6b6b6b; background-color:#e3e4e6;}
.rili2 .news_list li.news .news_wz{width:100%;}
.rili2 .news_list li.news .news_wz .news_con{margin-left:70px; padding: 4px 0px;} 
.rili2 .news_list li.news .news_title{line-height: 23px;margin-top: 4px;font-size: 15px;color:#000;} 
.rili2 .news_list li.news:hover .news_date .news_year{background-color:#0945a8;transition:all 0.4s ease-in-out;}
.rili2 .news_list li.news:hover .news_date .news_days{background-color:#e3e4e6;}
/*标题文*/
.news_text{}
.news_text .news_list {}
.news_text .news_list li.news{margin-bottom:10px;} 
.news_text .news_list li.news .news_title{line-height: 24px; font-size: 15px;} 
.news_text .news_list li.news .news_text{line-height:22px;font-size: 13px;}
.news_text .news_list li.news .news_time{line-height: 28px;font-size: 13px;}
/*图列表*/
.news_tu{}
.news_tu .con{padding: 12px 0px;}
.news_tu .news_list {margin: 0;}
.news_tu .news_list li.news{float:left;width: 25%;}
.news_tu .news_list li.news .news_box{box-sizing: border-box;transition:all 0.4s ease-in-out;position: relative;}
.news_tu .news_list li.news .news_box:hover{opacity: 1;filter:Alpha(opacity=85);}
.news_tu .news_list li.news .news_imgs{padding-top:75%;background-color:#efefef;position:relative;overflow:hidden;}
.news_tu .news_list li.news .news_imgs img{width:100%;height:100%;    object-fit: cover;position:absolute;left:0;top:0;right:0;bottom:0;margin:auto;max-width:100%;transition:All 0.4s ease-in-out;}
.news_tu .news_list li.news:hover .news_imgs img{transform:scale(1.05)}
.news_tu .news_list li.news .news_wz{
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 20px;
    box-sizing: border-box;
}
.news_tu .news_list li.news .news_wz .news_con{} 
.news_tu .news_list li.news .news_title{line-height: 45px;height:45px;overflow: hidden;font-size: 14px;} 
.news_tu .news_list li.news .news_title a{}
/*图文*/
.tu_text{}
.tu_text .news_list {}
.tu_text .news_list li.news{margin-bottom:10px;}
.tu_text .news_list li.news .news_imgs{float: left;width: 160px; margin-right:-175px;}
.tu_text .news_list li.news .news_imgs a{height: 120px; display:table-cell; vertical-align:middle; background-color:#efefef;}
.tu_text .news_list li.news .news_imgs img{width:100%; height:auto; }
.tu_text .news_list li.news .news_wz{width:100%;} 
.tu_text .news_list li.news .news_wz .news_con{margin-left:175px; padding: 0px 0px; position:relative;} 
.tu_text .news_list li.news .news_title{line-height: 24px; font-size: 15px;} 
.tu_text .news_list li.news .news_text{line-height:22px; font-size:12px;}
.tu_text .news_list li.news .news_time{line-height: 26px; font-size:12px;}
/*文字图标链接*/
.link_text {margin-bottom:0px;}
.link_text .news_list{margin: 0;display: flex;flex-wrap: wrap;justify-content: space-between;}
.link_text .news_list li.news{float:left;width:20%;text-align:center;}
.link_text .news_list li.news .news_box{}
.link_text .news_list li.news .link_icon{display:inline-block;width:100%;border-radius: 10px;background-color: rgba(232, 79, 173,80%);}
.link_text .news_list li.news .link_icon:hover{background-color: rgba(232, 79, 173,100%);}
.link_text .news_list li.news .link_con{display:block;line-height:30px;color: #fff;}
/*图标链接*/
.link_icon {margin-bottom:0px;}
.link_icon .news_list{margin:0 -10px;}
.link_icon .news_list li.news{float:left;width:20%;text-align:center;border:none;}
.link_icon .news_list li.news .news_box{margin:0 10px;}
.link_icon .news_list li.news .link_icon{display:inline-block;width:100%;background-color:#1b2ea3; opacity:1; filter:Alpha(opacity=100);}
.link_icon .news_list li.news .link_icon:hover{background-color:#1b2ea3; opacity:.8; filter:Alpha(opacity=80);}
.link_icon .news_list li.news .link_icon .icon{width: 35px;height: 34px;margin: 10px 0px;border:0px solid red;}
.link_icon .news_list li.news.i1 .link_icon .icon{background-position: 0px 0px;}
.link_icon .news_list li.news.i2 .link_icon .icon{background-position: -86px 0px;}
.link_icon .news_list li.news.i3 .link_icon .icon{background-position: -169px 0px;}
.link_icon .news_list li.news.i4 .link_icon .icon{background-position: -258px 0px;}
.link_icon .news_list li.news.i5 .link_icon .icon{background-position: -335px 0px;}
.link_icon .news_list li.news.i6 .link_icon .icon{background-position: -421px 0px;}
.link_icon .news_list li.news.i7 .link_icon .icon{background-position: -86px 0px;}
.link_icon .news_list li.news.i8 .link_icon .icon{background-position: -86px 0px;}
.link_icon .news_list li.news .link_con{display:block;line-height:30px;color:#000;}

/*滚动Arrows */
.slick-prev, .slick-next,.slick-prev:hover,.slick-next:hover {height: 62px;width: 60px;background:url(images/slickarrow2.png) no-repeat;top: 50%;margin-top:-30px;border:0px solid #d4d8d9;border-radius:50%;outline: none;}
.slick-prev {left: -95px;background-position: 0px 0px;}
.slick-prev:hover {background-position: 0px 0px; opacity:.8;filter:Alpha(opacity=80);}
.slick-prev:before { content: '';}
.slick-next {right: -95px;background-position: right 0px;}
.slick-next:hover { background-position: right 0px; opacity:.8;filter:Alpha(opacity=80);}
.slick-next:before { content: '';}

.post-33{}
.post-33 .con{}
.post-33 .news_list{}
.post-33 .news_list li.news{
    font-size: 16px;
    font-weight: normal;
    line-height: 3;
}
.post-33{position:relative;}
.post-33 .more_btn{position: absolute;top:0;right:0;height: auto;margin-top: 7px;}

/***********************************************************
 * 列表页
 */
/**首页三列布局**/
/**列表页**/

/*栏目图片*/
.l-banner{height: 335px;background-position:center center;background-repeat:no-repeat;text-align:center;    background-size: cover;}
.l-banner img{display:none;height:100%;vertical-align:top;}
/**主体列表页开始**/
#l-container {}
#l-container .inner {padding:25px 10px;}
/**主体文章页开始**/
#d-container {padding-top:5rem;}
#container-1{padding-top:5rem;}
#d-container .inner {background:#fff;}

.col_menu {width: 240px;float:left;margin-right:-240px;position:relative;} 
.col_menu .l-qh{ margin-bottom:10px;}
.col_menu .col_menu_head {background:rgb(14 46 145 );}/**位置栏目背景**/
.col_menu .col_menu_head h3.col_name {font-size: 18px;font-weight:normal;color:#fff;}/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text { display:block; line-height:50px; padding:0px 5px 0px 30px;}/**栏目名称图标**/
.col_menu .col_menu_con{border:1px solid #e4e4e4;}
/*栏目列表*/
.col_list{}
.col_list .wp_listcolumn { border-top:0px solid #2867A0; border-bottom:0px solid #fff; }
.col_list .wp_listcolumn .wp_column a {color:#333;font-size: 15px;font-weight:normal;background:none;border-top:0px solid #fff;border-bottom: 1px solid #F6EAEA;}
.col_list .wp_listcolumn .wp_column a .column-name{padding:5px 0px 5px 28px;line-height:32px;}
.col_list .wp_listcolumn .wp_column a:hover,
.col_list .wp_listcolumn .wp_column a.selected { color:rgb(14 46 145 ); background:#eee; } 
.col_list .wp_listcolumn .wp_column a.selected span.column-name{color: rgb(14 46 145 );}
.col_list .wp_listcolumn .wp_subcolumn .wp_column a{ color:#454545;background:none; border-top:1px solid #fff; border-bottom:1px solid #bbb;}
.col_list .wp_listcolumn .wp_column.parent > a .column-name{font-weight:bold; color:rgb(14 46 145 );}
/*二级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list a {color:#333;border-top:1px solid #eee;margin-top:-1px;} 	
.col_list .wp_listcolumn .sub_list a .column-name {display:inline-block;line-height: 28px;padding: 5px 10px 5px 44px;cursor:pointer;}
.col_list .wp_listcolumn .sub_list a:hover,
.col_list .wp_listcolumn .wp_column a.selected {font-weight:bold; font-weight:bold;color:rgb(14 46 145 );} 
/*三级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list .sub_list a{} 	
.col_list .wp_listcolumn .sub_list .sub_list a .column-name {padding: 5px 10px 5px 60px;cursor:pointer;}
.col_list .wp_listcolumn .sub_list .sub_list a :hover,
.col_list .wp_listcolumn .sub_list .sub_list a.selected {font-weight:bold; color:rgb(14 46 145 );} 
/**栏目新闻**/
.col_news {width: 100%;min-height:500px;float:right;} 
.col_news .col_news_box{margin-left: 290px;}
.col_news_head {border-bottom: 1px solid #DBDBDB;}
.col_metas .col_title { display:inline-block; float:left; height: 48px; line-height: 48px; }  /**当前栏目**/
.col_metas .col_title h2 {display:inline-block;font-size: 18px;font-family:"Microsoft yahei";font-weight: normal;color: rgb(14 46 145 );border-bottom: 3px solid #CBCBCB;}
.col_metas .col_path {display:inline-block;float:right;white-space:nowrap;height: 46px;line-height: 46px;color: #666;} /**当前位置**/
.col_metas .col_path a{color: #2F2F2F;}
.col_news_con { padding:5px 0px 10px 0px; margin:0 0px;}
.col_news_list { margin-top:7px;}
.col_news_list .wp_article_list .list_item {} /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index {}  /**栏目新闻图标序号**/
.col_news_list .wp_entry,.col_news_list .wp_entry p { line-height:1.75; font-size:14px; color:#333;}
.col_news_list .wp_entry p { margin-bottom:10px;}
.col_news_list .wp_entry table{ margin-bottom:4px;}
.col_news_list .wp_entry img { max-width:680px; _width:expression(this.width > 680 ? "680px" : this.width); } /**列表页文章图片大小限制**/
.col_news_con .news_list li.news{line-height:2;}
.col_news_con .news_list li.news span.news_title{display: block; white-space: nowrap;     width: calc(100% - 100px);overflow: hidden;text-overflow:ellipsis;}
/**文章页**/
.infobox {padding:20px 60px; margin:0 auto; width:auto;min-height: 600px;}
.article {padding-top:50px;}
.article h1.arti_title {line-height: 36px;font-family: "Microsoft YaHei";font-size:22px;text-align:center;color: rgb(22 93 255 / var(--tw-text-opacity, 1));} /**文章标题**/
.article h2.arti_title {line-height: 34px;font-family: "Microsoft YaHei";font-size: 17px;text-align:center;color: #333;} /**文章副标题**/
.article .arti_metas {padding:10px;text-align:center;/* border-top:1px solid #ececec; */}
.article .arti_metas span { margin:0 5px; font-size:12px; color:#787878;}/**文章其他属性**/
.article .entry { margin:0 auto; overflow:hidden;margin-top:10px;} /**文章内容**/
.article .entry .read,.article .entry .read p { line-height:1.75; font-size:14px; color:#333;}  /**阅读字体**/
.article .entry .read p { margin-bottom:10px;}
.article .entry .read img {margin:0 auto; max-width:940px; _width:expression(this.width > 940 ? "940px" : this.width); }   /**文章阅读部分图片大小限制**/
.article .entry .read table{margin:0 auto; border:none!important;}

.wp_artfuns .wp_art_adjoin{display:flex;flex-wrap:wrap;align-items:center;}
.wp_artfuns .wp_art_adjoin>span{display:block;padding:0 !important;height:40px;line-height:26px;}
.wp_artfuns .wp_art_adjoin>span:nth-child(2n+1){width:70px;}
.wp_artfuns .wp_art_adjoin>span:nth-child(2n){width:calc(100% - 70px);}
.wp_artfuns .wp_art_adjoin>span br{display:none;}


.wp_artfuns .wp_art_adjoin .prev { color: rgb(14 46 145 ); }

.wp_artfuns .wp_art_adjoin .next { color:rgb(14 46 145 ); }
.back{margin:25px 0;font-size:18px;line-height:1.5}
/**页脚开始**/
#footer {background: linear-gradient(104deg, #1875CE, #4DA4FA);}
#footer .inner {padding: 20px 0;position:relative;}
#footer .inner .mod{}
#footer .inner .foot-left{float:left;display: flex;padding: 21px 0;}
#footer .inner .foot-left .leftbox{
    padding-right: 30px;
}
#footer .inner .foot-left .leftbox img{width: 315px;}
#footer .inner .foot-left .right{}
#footer .inner .foot-left .right .tt{color:#fff;font-size:24px;line-height:1.5;margin-bottom:20px}
#footer .inner .foot-right{float:right;}
#footer .inner p{font-size: 16px;line-height: 1.5;font-weight:normal;text-align:left;color: #fff;margin-bottom: 6px;}
#footer .inner p span {margin: 0 5px;}
#footer .inner p a{color:#fff;}
#footer .inner .copyright{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
#footer .inner .copyright span{}
#footer .inner .copyright a{color:#eee;}
/**************************************************************
 * 组件功能
 */
/*系统默认搜索*/
.wp_search{ display:inline-block;position:relative;padding-left:4px;border: 1px solid #d0d0d0;}
.wp_search #keyword{ width:160px!important;padding: 4px 0; border:none;height:20px; line-height:20px; background:transparent; color:#fff; }
.wp_search .search{width:32px;height: 30px;border:0px; background: #FFFFFF url(images/sous.png) no-repeat center;cursor: pointer; vertical-align:top; }
/*自定义输入框*/
.searchbox{text-align:right;}
.wp-search {position: relative;background: #FFFFFF;border-radius: 50px;}
.wp-search form {display: block;}
.wp-search .search-input {margin-left: 17px;margin-right: 34px;}
.wp-search .search-input input.search-title {width: 100%;height: 28px;padding: 4px 0;line-height: 28px;background: none;color: #707070;font-size: 16px;border:0;outline: 0;font-family: "Source Han Sans";}
.wp-search .search-btn {width:32px;height: 32px;position: absolute;right: 2px;top: 2px;}
.wp-search .search-btn input.search-submit {width:32px;height: 32px;border:0;outline: 0;border-radius: 50%;background: #EEB334 url(images/sous2.svg) no-repeat center;cursor: pointer;}
/* 分享二维码 */
.shares{text-align:center;}
.shares ul{width:auto; margin:0 auto;text-align: right;float:right;}
.shares li{float:left;position:relative;}
.shares li a{display:inline-block;width: 120px;height: 120px;vertical-align:top;}
.shares li a img{width:100%;height:100%;display: block;}

.shares li span{display:block;line-height: 35px;font-size: 16px;color: #FFFFFF;text-align:center;}
/**友情链接**/
.botlinks .links-wrap {position: relative;float: left;display: inline-block; margin:4px 10px; width: 150px; line-height: 32px; background: #fff;border:1px solid #d0d0d0;}
.botlinks .links-wrap a.links-arrow {display: block; height: 32px; line-height: 32px; padding: 0 25px 0 10px; color:#a1a1a1; background: url(images/arrow.png) no-repeat right top;}
.botlinks .links-wrap a.links-arrow:hover,
.botlinks .wrap-open a.links-arrow { color: #333; background-position: right bottom; cursor: pointer;}
.botlinks .links-wrap .link-items {display: none; position: absolute; left: 0; bottom: 33px; width: auto; min-width:180px; height:auto; max-height: 300px; overflow: auto; overflow-x:hidden;background: #f5f5f5;}
.botlinks .links-wrap .link-items a { display: block; line-height: 24px; padding: 5px 0; color: #444;}
.botlinks .links-wrap .link-items a span { display:block; margin:0 6px; white-space:nowrap;}
.botlinks .links-wrap .link-items a:hover { color: #fff; background: rgb(14 46 145 ); cursor: pointer;}/**链接样式**/
/*列表页*/
/*banner*/
.mbanner .focus .focus-title-bar {bottom: 102px;left: 50%;margin-left:0px;transform: translateX(-50%);min-width: 800px;max-width: 800px;width: 800px;}
.mbanner .focus .focus-title-bg {opacity: 1;background: linear-gradient(to right, #18458D00,#18458B, #18458D00);filter:alpha(opacity=60);}
.mbanner .focus .focus-title {
	text-align:center;
	display: inline-block;
	width: 100%;
	white-space: nowrap;
	height: auto;
	line-height: 40px;
	margin: 0px;
	padding: 0;
	color: #fff;
	font-size: 30px;
	font-weight: 500;
	position: absolute;
	left: 0;
	top: -16px;
	z-index: 50;
	font-family: 'Source Han Sans';
}

.mbanner .focus .focus-pagination {position:absolute;width: 100%;right: 50%;bottom: 12px;margin-right: 0px;margin: 0;z-index:60;transform: translateX(50%);text-align: center;}
.mbanner .focus .focus-page {display:inline-block;width: 14px;height: 14px;margin-right: 0;margin: 0 10px;background:#fff;opacity: 1;border-radius: 50%;}
.mbanner .focus .focus-page-active {background: #E0BB1E;opacity:1;filter:Alpha(opacity=100);}

.mbanner .focus .focus-navigation {width:58px; height:53px; opacity: 0.7; filter:alpha(opacity=70); background:url(images/slide_next.png) no-repeat; text-indent:-999em;}
.mbanner .focus .focus-navigation:hover {opacity: 1; filter:alpha(opacity=100);}
.mbanner .focus .focus-navigation:active {opacity: 1; filter:alpha(opacity=100);}
.mbanner .focus .focus-prev { left:0px;}
.mbanner .focus .focus-next { right:0px;background-position:right top}

.post-11 .focus-pagination {
  position: absolute;
  right: 50%;
  bottom: 32px;
  z-index: 60;
  height: 18px;
  text-align: center;
  transform: translateX(50%);
}
.post-11 .focus-page {
  display: inline-block;
  width: 18px;
  height: 18px;
  line-height: 18px;
  text-align: center;
  font-size: 12px;
  text-decoration: none;
  font-family: Arial, Helvetica, sans-serif;
  overflow: hidden;
  border-radius: 50%;
  background-color: #999;
  color: #fff;
  margin:0  10px;
  cursor: pointer;
  border: 1px solid #FFF;
  box-sizing: border-box;
  background: transparent;
    background-color: transparent;
}
.post-11 .focus-page-active {
  background-color: #ffffff;
}
.post-11 .focus-navigation {
  display: block;
  width: 30px;
  text-align: center;
  height: 50px;
  line-height: 50px;
  background: transparent;
  text-decoration: none;
  color: #fff;
  font-size: 35px;
  font-weight: bold;
  text-decoration: none;
  cursor: pointer;
  position: absolute;
  top: auto;
  margin-top: ;
  z-index: 50;
  opacity: 1;
  filter: ;
  bottom: 12px;
}
.post-11 .focus-next{right:15px;}
.post-11 .focus-prev{left:15px;}
.post-11 .focus-container:after{content:'';width:100%;height:160px;opacity:0.65;background:linear-gradient(to top,#000000,transparent);position:absolute;bottom:0;left:0;}
/*************************************************************
 * 特殊页面
 */
 /*滚动样式*/
.wrapperinner {position: relative;z-index: 1;width: 100%;overflow: hidden; -ms-touch-action: none;}
.scroller {position: absolute; z-index: 1; width: 750px; height: 160px;
   -webkit-tap-highlight-color: rgba(0,0,0,0);
   -webkit-transform: translateZ(0);
   -moz-transform: translateZ(0);
   -ms-transform: translateZ(0);
   -o-transform: translateZ(0);
   transform: translateZ(0);
   -webkit-touch-callout: none;
   -webkit-user-select: none;
   -moz-user-select: none;
   -ms-user-select: none;
   user-select: none;
   -webkit-text-size-adjust: none;
   -moz-text-size-adjust: none;
   -ms-text-size-adjust: none;
   -o-text-size-adjust: none;
   text-size-adjust: none;
}
/*************************************************************
*二级页面
*/
/*组织机构*/
.inss .part_xy{}
.inss .part_xy .item{}
.inss .part_xy .item h3{line-height:40px;padding-left:0px;font-size: 16px;font-weight:normal;color: #1567B1;border-bottom:1px solid #cecece;}
.inss .part_xy .sub-box{float:left; width:100%;padding-top:0px;padding-bottom:5px;}
.inss .part_xy .sub-list{margin-right:0px;}
.inss .part_xy .sub-list .sub-item{float:left; width:33.3%;background: url(images/icon_arrow2.png) no-repeat left center;}
.inss .part_xy .sub-list .sub-item a{line-height: 35px;padding-left:10px;font-size: 14px;}
.inss .part_xy .sub-img{display:none;float:right;margin-top:15px;margin-left:-250px; width:240px;min-height:80px;}
.inss .part_xy .item.i5 .sub-list .sub-item {width: 50%;}
/*角色*/
.role .part_xy{}
.role .part_xy .item{margin-bottom:10px;display:none;}
.role .part_xy .item.selected{display:block;}
.role .part_xy .item h3{display:none;line-height: 46px;padding-left:0px;font-size:20px;font-weight:bolder;color: #068358;border-bottom:1px solid #f1f1f1;background:none;}
.role .part_xy .sub-list{margin-top:15px;}
.role .part_xy .sub-list .sub-item{padding-top: 10px;padding-bottom: 5px;width:auto;border-bottom:1px solid #f1f1f1;word-wrap: break-word;word-break: normal;}
.role .part_xy .sub-list .sub-item a{line-height: 35px;font-size: 15px;white-space:nowrap;font-weight:bolder;/* color: #068358; */}
.role .part_xy .sub-list .sub-list{margin-top:10px;margin-left:40px;}
.role .part_xy .sub-list .sub-list .sub-item{padding-bottom:5px; padding-top:0px;float:left;margin-right: 50px;border-bottom:0px solid #f1f1f1;}
.role .part_xy .sub-list .sub-list .sub-item a{line-height: 35px;font-size: 15px;white-space:nowrap;font-weight:normal;/* color: #333; */}

.w5_more .more_text{color: #1b2b53;}
